spring:
  datasource:
    url: jdbc:mysql://127.0.0.1:3306/smart_venue?useUnicode=true&characterEncoding=utf-8&autoReconnect=true&zeroDateTimeBehavior=convertToNull&serverTimezone=GMT%2b8&useAffectedRows=true
    username: root
    password: hyty1234
  redis:
    host: 127.0.0.1
    password:
    timeout: 6000
    port: 6379

  jpa:
    show-sql: true


oss:
  accessKeyId: LTAIlbtS4W2Xe4OV
  accessKeySecret: qWMYkSfmXFtRoIv9q9OCbszcF9U7dX
  protocol: http
  name: smartvenue
  endPoint: http://oss-cn-beijing.aliyuncs.com
  url: https://smartvenue.oss-cn-beijing.aliyuncs.com/